-- gui_main1.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 27.08.2012
-- source: Z:\gui_main1.spt (512x512)

texinfo = createTextureInfoEx('gui_frame_main')
frames = 
{
  { dx=256.0, dy=59.0, u=0, v=0.3847656, cu=0.9160156, cv=0.6152344, w=469.0, h=315.0 },
}
addTextureInfoExNodes(texinfo, 'gui_main1', frames, 0)

texinfo = createTextureInfoEx('gui_cup_bronze')
frames = 
{
  { dx=49.0, dy=65.0, u=0, v=0.1308594, cu=0.1894531, cv=0.2539063, w=97.0, h=130.0 },
}
addTextureInfoExNodes(texinfo, 'gui_main1', frames, 0)

texinfo = createTextureInfoEx('gui_cup_gold')
frames = 
{
  { dx=48.0, dy=65.0, u=0.1894531, v=0.1308594, cu=0.1894531, cv=0.2539063, w=97.0, h=130.0 },
}
addTextureInfoExNodes(texinfo, 'gui_main1', frames, 0)

texinfo = createTextureInfoEx('gui_cup_silver')
frames = 
{
  { dx=48.0, dy=65.0, u=0.3789063, v=0.1308594, cu=0.1894531, cv=0.2539063, w=97.0, h=130.0 },
}
addTextureInfoExNodes(texinfo, 'gui_main1', frames, 0)

texinfo = nil
frames = nil
